@Manual{base,
  title = {R: A Language and Environment for Statistical Computing},
  author = {{R Core Team}},
  organization = {R Foundation for Statistical Computing},
  address = {Vienna, Austria},
  year = {2017},
  url = {https://www.R-project.org/},
}

@Manual{raster,
  title = {raster: Geographic Data Analysis and Modeling},
  author = {Robert J. Hijmans},
  year = {2016},
  note = {R package version 2.5-8},
  url = {https://CRAN.R-project.org/package=raster},
}

@Article{sp1,
  author = {Edzer J. Pebesma and Roger S. Bivand},
  title = {Classes and methods for spatial data in {R}},
  journal = {R News},
  year = {2005},
  volume = {5},
  number = {2},
  pages = {9--13},
  month = {November},
  url = {https://CRAN.R-project.org/doc/Rnews/},
}

@Book{sp2,
  author = {Roger S. Bivand and Edzer Pebesma and Virgilio Gomez-Rubio},
  title = {Applied spatial data analysis with {R}, Second edition},
  year = {2013},
  publisher = {Springer, NY},
  url = {http://www.asdar-book.org/},
}

@Manual{mapview,
  title = {mapview: Interactive Viewing of Spatial Objects in R},
  author = {Tim Appelhans and Florian Detsch and Christoph Reudenbach and Stefan Woellauer},
  year = {2017},
  note = {R package version 2.1.4},
  url = {https://CRAN.R-project.org/package=mapview},
}

@Manual{RColorBrewer,
  title = {RColorBrewer: ColorBrewer Palettes},
  author = {Erich Neuwirth},
  year = {2014},
  note = {R package version 1.1-2},
  url = {https://CRAN.R-project.org/package=RColorBrewer},
}

@Manual{vioplot,
  title = {vioplot: Violin plot},
  author = {Daniel Adler},
  year = {2005},
  note = {R package version 0.2},
  url = {http://wsopuppenkiste.wiso.uni-goettingen.de/~dadler},
}

@Manual{rmarkdown,
  title = {rmarkdown: Dynamic Documents for R},
  author = {JJ Allaire and Joe Cheng and Yihui Xie and Jonathan McPherson and Winston Chang and Jeff Allen and Hadley Wickham and Aron Atkins and Rob Hyndman and Ruben Arslan},
  year = {2017},
  note = {R package version 1.6},
  url = {https://CRAN.R-project.org/package=rmarkdown},
}
